DROP TABLE fdt_bancos_err;
CREATE TABLE fdt_bancos_err
(
  id_rep smallint NOT NULL, 
  usuariow varchar2(30) NOT NULL, 
  banco number(3) NULL,
  trabajador char(10) NOT NULL, 
  numero_liquidacion number(5,0) NULL, --este es para la interactiva
  cod_error number(5) NULL,
  error varchar2(255) NULL
) 
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_bancos_err FOR ADAM.fdt_bancos_err;
GRANT ALL ON fdt_bancos_err TO ADAMA;
